section.sec-logos#partners
    img(src="./pics/bg/bg-lg-right-2.svg", alt="").sec-bg.bg-right
    div.container
        h2 Partners
        div.swiper-container.swiper-partners
                            div.swiper-wrapper
                                div.swiper-slide
                                    div.row.justify-content-start
                                        div.col-auto
                                            a(href="http://waterdrip.io" rel="nofollow" target="_blank").partner__logo.logo-1
                                                img(src="./pics/partners/p-1.png", alt="waterdrip.io partner")

                                        div.col-auto
                                            a(href="https://www.animocabrands.com" rel="nofollow" target="_blank").partner__logo.logo-36
                                                img(src="./pics/partners/animoca.png", alt="animocabrands.com partner")
                                        div.col-auto
                                            a(href="https://t.me/web3news" rel="nofollow" target="_blank").partner__logo.logo-43
                                                img(src="./pics/partners/synergis.png", alt="synergis")

                                        div.col-auto
                                            a(href="https://ldcap.com" rel="nofollow" target="_blank").partner__logo.logo-3
                                                img(src="./pics/partners/p-3.svg", alt="ldcap.com partner")
                                        div.col-auto
                                            a(href="https://www.carbon.blue" rel="nofollow" target="_blank").partner__logo.logo-4
                                                img(src="./pics/partners/p-4.svg", alt="carbon.blue partner")
                                        div.col-auto
                                            a(href="http://www.lancergrp.com/col.jsp?id=103" rel="nofollow" target="_blank").partner__logo.logo-5
                                                img(src="./pics/partners/p-5.png", alt="lancergrp.com partner")
                                        div.col-auto
                                            a(href="https://autonomy.capital" rel="nofollow" target="_blank").partner__logo.logo-6
                                                img(src="./pics/partners/p-6.png", alt="autonomy.capital partner")
                                        div.col-auto
                                            a(href="https://www.moonrockcapital.io" rel="nofollow" target="_blank").partner__logo.logo-10
                                                img(src="./pics/partners/p-10.png", alt="moonrockcapital.io partner")
                                        div.col-auto
                                            a(href="https://polygon.technology/" rel="nofollow" target="_blank").partner__logo.logo-47
                                                img(src="./pics/partners/polygon.png", alt="polygon partner")
                                        div.col-auto
                                            a(href="https://luxcapltd.com/index.html" rel="nofollow" target="_blank").partner__logo.logo-11
                                                img(src="./pics/partners/lux.svg", alt="Lux Capital partner")
                                        div.col-auto
                                            a(href="https://blog.envelop.is/thats-a-wrap-52d924a16774" rel="nofollow" target="_blank").partner__logo.logo-2
                                                img(src="./pics/partners/nfta.png", alt="NFTA partner")        

                                div.swiper-slide
                                    div.row.justify-content-start
                                        div.col-auto
                                            a(href="https://www.gate.io/en/startup/220" rel="nofollow" target="_blank").partner__logo.logo-12
                                                img(src="./pics/partners/p-12.svg", alt="gate.io partner")
                                        div.col-auto
                                            div.partner__logo.logo-13
                                                img(src="./pics/partners/p-13.svg", alt="cypher ventures partner")
                                        div.col-auto
                                            a(href="http://www.ybb.io/index.php?m=home&c=Lists&a=index&tid=69" rel="nofollow" target="_blank").partner__logo.logo-14
                                                img(src="./pics/partners/p-14.svg", alt="ybb.io partner")
                                        div.col-auto
                                            a(href="https://au21.capital/" rel="nofollow" target="_blank").partner__logo.logo-17
                                                img(src="./pics/partners/au21.png", alt="au21.capital partner")
                                        //-div.col-auto
                                            a(href="https://www.zb.com/en/" rel="nofollow" target="_blank").partner__logo.logo-16
                                                img(src="./pics/partners/zb-com.svg", alt="zb.com partner")
                                        div.col-auto
                                            a(href="https://magnusdigitalassets.com/" rel="nofollow" target="_blank").partner__logo.logo-20
                                                img(src="./pics/partners/magnus-capital.png", alt="magnusdigitalassets.com partner")
                                        div.col-auto
                                            a(href="http://www.r8.capital/#portfolio" rel="nofollow" target="_blank").partner__logo.logo-22
                                                img(src="./pics/partners/r8-capital.png", alt="r8.capital partner")

                                        div.col-auto
                                            a(href="https://scaleswap.io" rel="nofollow" target="_blank").partner__logo.logo-32
                                                img(src="./pics/partners/scaleswap.png", alt="scaleswap.io partner")

                                        div.col-auto
                                            a(href="https://lympo.io" rel="nofollow" target="_blank").partner__logo.logo-23
                                                img(src="./pics/partners/lympo.png", alt="lympo.io partner")
                                        // Partners
                                        div.col-auto
                                            a(href="https://novaglobal.io/" rel="nofollow" target="_blank").partner__logo.logo-7
                                                img(src="./pics/partners/p-7.svg", alt="novaglobal.io partner")
                                        div.col-auto
                                            a(href="https://x21digital.com" rel="nofollow" target="_blank").partner__logo.logo-18
                                                img(src="./pics/partners/x21.png", alt="x21digital.com partner")        
                                div.swiper-slide
                                    div.row.justify-content-start
                                        div.col-auto
                                            a(href="https://cryptonisation.com/" rel="nofollow" target="_blank").partner__logo.logo-42
                                                img(src="./pics/partners/cryptonisation.png", alt="cryptonisation.com partner")
                                        div.col-auto
                                            a(href="https://innmind.com" rel="nofollow" target="_blank").partner__logo.logo-8
                                                img(src="./pics/partners/p-8.png", alt="innmind.com partner")
                                        div.col-auto
                                            a(href="https://iber.group/partner/" rel="nofollow" target="_blank").partner__logo.logo-9
                                                img(src="./pics/partners/p-9.svg", alt="iber.group partner")
                                        //-div.col-auto
                                            a(href="https://www.aex.com" rel="nofollow" target="_blank").partner__logo.logo-15
                                                img(src="./pics/partners/p-15.svg", alt="aex.com partner")
                                        div.col-auto
                                            a(href="https://nftstars.app/" rel="nofollow" target="_blank").partner__logo.logo-25
                                                img(src="./pics/partners/nft-stars.svg", alt="nftstars.app partner")
                                        div.col-auto
                                            a(href="https://capscoin.io/" rel="nofollow" target="_blank").partner__logo.logo-19
                                                img(src="./pics/partners/capscoin.png", alt="capscoin.io partner")
                                        div.col-auto
                                            a(href="https://oortdigital.tech/" rel="nofollow" target="_blank").partner__logo.logo-21
                                                img(src="./pics/partners/oort-digital.svg", alt="oortdigital.tech partner")
                                        div.col-auto
                                            a(href="https://www.cgc.one/" rel="nofollow" target="_blank").partner__logo.logo-24
                                                img(src="./pics/partners/cgc.svg", alt="cgc.one partner")

                                        div.col-auto
                                            a(href="https://wowsummit.net" rel="nofollow" target="_blank").partner__logo.logo-30
                                                img(src="./pics/partners/wow-summit.png", alt="wowsummit.net partner")

                                        //- div.col-auto
                                        //-     a(href="https://artwallet.co" rel="nofollow" target="_blank").partner__logo.logo-31
                                        //-         img(src="./pics/partners/artwallet.svg", alt="artwallet.co partner")
                                        div.col-auto
                                            a(href="https://dotoracle.network" rel="nofollow" target="_blank").partner__logo.logo-26
                                                img(src="./pics/partners/dot-oracle.png", alt="dotoracle.network partner")
                                div.swiper-slide
                                    div.row.justify-content-start
                                        div.col-auto
                                            a(href="https://deathroad.io" rel="nofollow" target="_blank").partner__logo.logo-27
                                                img(src="./pics/partners/death-road.png", alt="deathroad.io partner")
                                        div.col-auto
                                            a(href="https://barter.company/" rel="nofollow" target="_blank").partner__logo.logo-34
                                                img(src="./pics/partners/barter.svg", alt="barter.company partner")
                                        div.col-auto
                                            a(href="https://blocsport.one" rel="nofollow" target="_blank").partner__logo.logo-28
                                                img(src="./pics/partners/blocsport.svg", alt="blocsport.one partner")
                                        //- div.col-auto
                                        //-     a(href="https://purefi.io" rel="nofollow" target="_blank").partner__logo.logo-29
                                        //-         img(src="./pics/partners/purefi.svg", alt="purefi.io partner")
                                        div.col-auto
                                            a(href="https://picipo.io" rel="nofollow" target="_blank").partner__logo.logo-33
                                                img(src="./pics/partners/picipo.svg", alt="picipo.io partner")
                                        div.col-auto
                                            a(href="https://tt.academy" rel="nofollow" target="_blank").partner__logo.logo-35
                                                img(src="./pics/partners/top-traders.png", alt="tt.academy partner")
                                        div.col-auto
                                            a(href="https://dutchcryptoinvestors.com/" rel="nofollow" target="_blank").partner__logo.logo-37
                                                img(src="./pics/partners/dutch-crypto.png", alt="dutchcryptoinvestors.com partner")
                                        div.col-auto
                                            a(href="https://mvstmg.com/index?page=blockchain.html" rel="nofollow" target="_blank").partner__logo.logo-38
                                                img(src="./pics/partners/mvstmg.png", alt="mvstmg.com partner")
                                        div.col-auto
                                            a(href="https://nftcraft.game" rel="nofollow" target="_blank").partner__logo.logo-39
                                                img(src="./pics/partners/nft-craft.png", alt="nftcraft.game partner")
                                        div.col-auto
                                            a(href="https://www.arcona.space/" rel="nofollow" target="_blank").partner__logo.logo-40
                                                img(src="./pics/partners/arcona.png", alt="arcona.space partner")
                                        div.col-auto
                                            a(href="https://uvecon.vc/#rec85915315" rel="nofollow" target="_blank").partner__logo.logo-41
                                                img(src="./pics/partners/uvecon.svg", alt="uvecon.vc partner")
                                        div.col-auto
                                            a(href="http://unitbox.io" rel="nofollow" target="_blank").partner__logo.logo-44
                                                img(src="./pics/partners/unitbox.png", alt="unitbox partner")